@charset "UTF-8";

html {
	height:100%;
}
body {
	height:100%;
	width:100%;
	font-family: 'Open Sans', sans-serif;
}
* {
	padding: 0;
	margin: 0;
	
}

a { color: #333; text-decoration:none;}
a:visited { color: #666; }
a:hover { color: #666; }
a:focus { outline: thin dotted; }

p {
	margin: 0 0 5px;
}

.rounded-corners {
    behavior: url(/css/border-radius.htc);
    border-radius: 5px;
}


/***********Headers*********/
h1 { 
color: #4C4C4E;
font-weight: 100;
font-family: 'Raleway', sans-serif;



}

h2 { 
color: #097393;
font-family: 'Open Sans', sans-serif;

}


h3 { 
	color: #FFF;
	margin-bottom:10px;

}
#other h3 {
	margin-bottom:10px;
	color: #8ed6f5;
}


h4 { 
font-weight: 100;
font-family: 'Raleway', sans-serif;
font-size:18px;
}


h5 { 

}




#mainwrap {
	height:100%;
	width:90%;
	margin:0 auto;
}

.button {
	background:#f00;
	width:300px;
	margin:0 auto;
}

#topstrip {
	position:relative;
	width:100%;
	height:10px;
	float:left;
	background:#8ed6f5;
}

#banner {
	position:relative;
	float:left;
	width:100%;
	text-align:right;
}

#logo {
	position:absolute;
	z-index:9999;
	text-align:left;
}

section {
	position:relative;
	background:#8ed6f5;
	float:left;
	padding:3%;
	font-family: 'Open Sans', sans-serif;
	width:94%;
	color:#fff;
}

#other {
	position:relative;
	background:#FFF;
	float:left;
	width:98%;
	padding:1%;
	box-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	overflow:auto;
	margin-top:20px;
}

#splitdiv {
	position:relative;
	float:left;
}

#splitdiv ul {
	list-style:inside
}

#splitdiv ul li {
	color:#fff;
}


#bookingtab {
    background: none repeat scroll 0 0 #66cef5;
    border-bottom: 10px solid #ffffff;
    border-top: 10px solid #ffffff;
    box-shadow: 2px 2px 5px #333333;
    margin: 50px 0 50px;
    padding: 2%;
    width: 96%;
	float:right;
	max-width:300px;
}
#bookingtab:hover {
	 background: none repeat scroll 0 0 #999;
}
#phoneno {
	font-family: 'Open Sans', sans-serif;
	font-size:24px;
	color:#fff;
	font-weight:600;
	position:absolute;
	right:0;
	margin-top:10px;
}
#otherservices {
	position:relative;
	width:102%;
	float:left;
	text-align:left;
	overflow:auto;
	min-width:1000px;
}

#otherservices div {
	position:relative;
	float:left;
	margin-right:2%;
	width:18%;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
}

#otherservices div:nth-of-type(5) {
	margin:0 !important;
}

#otherservices span {
	color:#fff;
	left:10px !important;
	font-family: 'Open Sans', sans-serif;
	width:100% !important;
}

#footerlinks {
	position:relative;
	width:100%;
	height:100%;
	float:left;
	text-align:center;
	font-size:12px;
}

#tagline {
	overflow:hidden;
	width:100%;	
	margin: 5px 0 0;
	display:inline-block;
	color:#555;
	font-size:12px;
}